* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
/* #C2195B button color */
body {
  font-family: "Open Sans", sans-serif;
  position: relative;
}

nav {
  padding: 1rem 8rem 1.5rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
  position: sticky;
  background-color: white;
  top: 0;
  border-bottom: 0.5px solid;
}

ul > .nav-logo {
  display: inline;
}

.nav {
  display: inline;
  margin: 0.5rem 0.5rem;
  font-size: 1rem;
  font-weight: bold;
  vertical-align: baseline;
}

.right-nav {
  float: right;
}

.tuitt-button {
  background-color: #c2195b;
  font-weight: bold;
  color: white;
  border: none;
  border-radius: 25px;
  font-size: 1rem;
  padding: 1rem;
}

.apply-button {
  background-color: #c2195b;
  font-weight: bold;
  color: white;
  border: none;
  border-radius: 25px;
  font-size: 1rem;
  padding: 1rem 3.5rem;
}

#bg-image {
  background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
  background-size: cover;
  background-position: 25% 45%;
  width: 100%;
  height: 50vh;
}

.front-bg {
  background-color: rgba(0, 0, 0, 0.6);
  height: 50vh;
}

.front-bg .container {
  text-align: right;
  padding-left: 70rem;
  padding-right: 5rem;
}

#bg-image h1 {
  color: white;
  font-size: 3rem;
  padding-top: 2rem;
  margin-bottom: 2rem;
}

#bg-image h2 {
  color: white;
  font-size: 1rem;
  line-height: 1.8;
}

.container h2 {
  padding-left: 10rem;
  margin-bottom: 1.5rem;
}

.intro {
  text-align: center;
  margin-top: 8rem;
  margin-bottom: 10rem;
}

.intro h2 {
  margin-bottom: 3rem;
  font-family: "Times New Roman", Times, serif;
  font-size: 2rem;
}

.intro p {
  padding: 0 25rem;
  text-align: justify;
}

.pre-footer {
  margin-top: 12rem;
  background-color: #f7fbfb;
  height: 50vh;
  padding-top: 5rem;
  text-align: center;
}

.pre-footer .title-2 {
  font-family: "Times New Roman", Times, serif;
  text-align: center;
  margin-top: 1rem;
  font-size: 3rem;
  margin-bottom: 3rem;
}

.pre-footer p {
  margin-bottom: 2rem;
  padding: 0 25rem;
}

.book-button {
  background-color: #336589;
  font-weight: bold;
  color: white;
  border: none;
  border-radius: 25px;
  font-size: 1rem;
  padding: 1rem 3.5rem;
}

footer {
  text-align: center;
}

footer span {
  margin-right: 3rem;
}
